recovery:
  state:
    round: 223
    hash: "f23d40f396ce4d721392023cd92293f356888114ffd239dc49020f5df6cd39cbc0ebb4032a9cfe9e16440e76701dea7e"
    timestamp: "2025-10-13T05:45:00.017011100Z"
  bootstrap: null
  package: null
  stream: null
